# compiled output
/dist
/node_modules

# Logs
/logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*
!logs/.gitkeep

# OS
.DS_Store

# Tests
/coverage
/.nyc_output
test-report.xml
.scannerwork

# IDEs and editors
/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json

requests.http
database/migrations/
database/seeds/
documentation
sonar-project.properties
sonar-project.properties.sample

# config
/.env

# archivos temporales
/tmp
/temp
/postgres